PhreeqcUsers Discussion Forum

Beginners => Installation questions => Topic started by: JicÚ on July 07, 2017, 10:20:01 AM

Title: iPhreeqC & .Net Framework 4.6 incompatibilities?
Post by: JicÚ on July 07, 2017, 10:20:01 AM
Dear all,

Does anybody have been confronted to any error trying to upgrade a Visual Studio Solution containing iPhreeqC.dll from .Net Framework 4.0 to:
- Framework 4.5.2?
- Framework 4.6 (e.g. Visual Studio 2015's)?

I would be glad knowing any issues before upgrading my IDE.

I've already checked to ReadMe file, but no information on this topic: might be a good news to me.

Thank you,
Title: Re: iPhreeqC & .Net Framework 4.6 incompatibilities?
Post by: dlparkhurst on July 10, 2017, 10:42:05 PM
We did some checking. We used CMake w/ 2015 and upgrading a CMake w/ 2012 project to 2015 with no problems.